Cloud and BYOC for Orca Agent Engine are in Private Preview — request an invite
Docs
Functions

Get function instance stats with defaults

GET/apis/cloud.sn.io/v1/functions/{functionName}/{instanceId}/stats

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

functionName*string
instanceId*string

Response Body

application/json

curl -X GET "https://example.com/apis/cloud.sn.io/v1/functions/string/string/stats"
{  "receivedTotal": 0,  "processedSuccessfullyTotal": 0,  "systemExceptionsTotal": 0,  "userExceptionsTotal": 0,  "avgProcessLatency": 0.1,  "1min": {    "receivedTotal": 0,    "processedSuccessfullyTotal": 0,    "systemExceptionsTotal": 0,    "userExceptionsTotal": 0,    "avgProcessLatency": 0.1  },  "lastInvocation": 0,  "userMetrics": {    "property1": 0.1,    "property2": 0.1  }}